#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSETTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSETTYPE_HPP

#include "ooo/vba/office/MsoButtonSetType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSETTYPE_HPP
